html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
background:transparent none repeat scroll 0% 0%;
border:0pt none;
line-height:15px;
font-style:inherit;
font-weight:inherit;
margin:0pt;
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:0pt;
padding:0pt;
}
:focus {
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:0pt;
}
body {
background:white none repeat scroll 0% 0%;
color:black;
line-height:1;
}
ol, ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}
table {
border-collapse:collapse;
border-spacing:0pt;
}
blockquote:before, blockquote:after, q:before, q:after {
content:"";
}
blockquote, q {
quotes:"" "";
}

body{font-family:"Times New Roman",serif; font-size:12px;padding: 40px 20px 20px 20px;}
body *{font-size: 16px; line-height: 20px}
.sTitle, .pTitle{line-height: 20px; font-size: 24px; float: left}
.pTitle{margin-bottom: 20px;}
.logo{margin-right: 20px;}
.b{border-bottom: 1px solid black; margin-top: 15px; margin-bottom: 20px; padding-bottom: 10px; }
.bb{border-bottom: 1px solid black; margin-top: 15px; margin-bottom: 20px; }
.print{float: right; margin-top: 8px}
.date{font-size: 12px; margin-bottom: 10px;}
.footer{background: #000; color: #FFF; padding: 5px; margin: 20px 0px;font-size: 12px;}
.footer *{color: #FFF; font-size: 12px;}
#cr{font-size: 10px; font-size: 12px;}
#cr *{font-size: 12px;}

#cr .l{float: left}
#cr .r{float: right}

.wrapper {
    width: 720px;
}

.l-content-noright.wrapper {
    width: 1200px;
}

.l-content-left {
    position: absolute;
}

.l-content-center {
    margin-left: 90px;
}

.b-structure {
}
.b-structure .bs-head {
    text-align: center;
    background: #ee4040;
    padding: 15px 0;
    color: #fff;
}
.b-structure .bs-head .h2 {
    margin: 0;
    color: #fff;
}
.b-structure .bs-head .h2 a{
    color: #fff;
    text-decoration: none;
}
.b-structure .bs-item-holder {
    font-size: 0;
    margin-top: 10px;
}
.b-structure .bs-item-col1, .b-structure .bs-item-col2, .b-structure .bs-item-col3 {
    display: inline-block;
    vertical-align: top;
    margin-right: 5%;
    width: 30%;
    overflow: hidden;
}
.b-structure .bs-item-col1 {
    float: left;
}
.b-structure .bs-item-col3 {
    margin-right: 0;
    float: right;
}
.b-structure .bs-item {
    font-size: 10px;
    margin-bottom: 10px;
}
.b-structure .bs-item .bs-title {
    color: #fff;
    text-align: center;
    padding: 7px 1px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 60px;
    display: table;
    width: 100%;
}
.b-structure .bs-item .bs-group .bs-title {
    padding: 20px 0;
}
.b-structure .h3 {
    text-align: center;
}

.b-structure > .h3 {
    font-weight: bold;
    margin: 20px;
}

.b-structure .bs-item .h3 {
    color: #fff;
    margin: 0;
    display: table-cell;
    vertical-align: middle;
    font-size: 12px;
}
.b-structure .bs-item .h3 a{
    color: #fff;
    text-decoration: none;
    font-size: 12px;
}

.b-structure .bs-item .h3 .bs-name{
    font-size: 10px;
    text-transform: none;
    font-weight: normal;
    margin-top: 5px;
}
.b-structure .bs-item .h3 .bs-post{
    font-size: 10px;
    text-transform: none;
    font-weight: normal;
    margin-top: 5px;
    text-transform: uppercase;
}
.b-structure .bs-item ul {
    padding: 5px 0px;
    margin: 0;
}
.b-structure .bs-item ul li {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    padding: 6px 5px;
    margin: 0;
}
.b-structure ul li:after {
    display: none;
}
.b-structure .bs-item ul li a{
    color: #fff;
    text-decoration: none;
}
.b-structure .bs-blue {
    background: #5ba4e2;
}
.b-structure .bs-item.bs-blue .bs-title{
    background: #458fce;
    margin: 0;
}
.b-structure .bs-item.bs-pink {
    background: #e17eb0;
}
.b-structure .bs-item.bs-pink .bs-title{
    background: #ce5391;
    margin: 0;
}
.b-structure .bs-item.bs-brown {
    background: #d5a365;
}

.b-structure .bs-item.bs-green1 {
    background: #6bc46b;
}
.b-structure .bs-item.bs-green2 {
    background: #54a154;
}
.b-structure .bs-item.bs-green3 {
    background: #669456;
}
.b-structure .bs-row .bs-pink {
    background: #CE5391;
}

.b-structure .bs-row {
    font-size: 1px;
    line-height: 0;
    text-align: justify;
}
.b-structure .bs-row:after {
    content: "";
    display: inline-block;
    height: 0px;
    overflow: hidden;
    visibility: hidden;
    width: 100%;
}
.b-structure .bs-row .bs-item {
    display: inline-block;
    vertical-align: top;
}
.b-structure .bs-col2-sub .bs-item  {
    width: 49%;
}
.b-structure .bs-col3 .bs-item, .b-structure .bs-col3-sub .bs-item  {
    width: 32%;
}
.b-structure .bs-col6 .bs-item, .b-structure .bs-col6-sub .bs-item {
    width: 14%;
}
.b-structure .bs-col6-sub .bs-item.bs-brown{
    width: 24%;
}
.b-structure .bs-col5 .bs-item, .b-structure .bs-col5-sub .bs-item  {
    width: 19%;
}
.b-structure .bs-col7 .bs-item, .b-structure .bs-col7-sub .bs-item  {
    width: 49%;
}
.b-structure .bs-col6-sub .bs-item .h3{
    font-size: 10px;
}

.b-structure .bs-col3-sub .bs-item .h3,	.b-structure .bs-col2-sub .bs-item .h3{
    font-size: 14px;
}

.b-structure .bs-col2-sub .bs-item .bs-title {
    padding: 10px;
}

.separator {
    border-top: 1px solid #cdcdcd;
}

.separator2 {
    border-top: 1px dotted #cdcdcd;
}

.separator3 {
    border-top: 1px solid #fff;
    margin: 0px 6px;
}

.separator4 {
    border-top: 1px solid #fff;
    margin: 4px 6px;
}